.btn_sumbit.ban{
    display: block;
    width: 180px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    padding: 12px 0;
    background-color: #c0c0c0;
    border: 1px solid #c0c0c0c0;
    border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
    cursor: not-allowed;
}

.wait{
    z-index: 999999;
}

.invoiceControl{
    display: none;
}

.btn-apply-vipbuy{
    border: 1px solid;
    font-size: 25px;
    padding: 10px 55px;
}

.login-item {
  width: 375px;
  margin: 0 auto;
  position: relative;
  padding-top: 17.5vh;
}
@media (max-width: 991px) {
  .login-item {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.login-item .menu_on {
  display: block;
}
.login-item .menu_off {
  display: none;
}
.login-item #search {
  display: none;
}
.login-item .login-logo {
  text-align: center;
}
.login-item .login-logo img {
  width: 70%;
  margin: 0 auto;
}
.login-item .inner_box {
  /*         width: 310px; */
  /*         margin: 50px auto 10px; */
  /* padding-top: 110px; */
  border: 1px solid #d7d7d7;
  padding: 30px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color=#F5F5F5)";
  -moz-box-shadow: 0 0 0 3px rgba(245, 245, 245, 0.3) inset;
  background: rgba(255, 255, 255, 0.52);
  position: relative;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}
.login-item #error_box {
  margin-top: 30px;
  width: 100%;
  text-align: center;
}
.login-item #error_box ul,
.login-item li {
  list-style: none;
  color: #FF0000;
}
.login-item label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.login-item .form-group{
    margin-bottom: 15px;
}

.codeCopy{
    cursor: pointer;
}